1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Snow Leopard kompatibel / Lizenz

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Remy, 09.06.09.

  1. Remy

    Remy Braeburn

    Dabei seit:
    09.06.09
    Beiträge:
    43
    Ich hab die gestrige Key Note verfolgt, und hab diesbezueglich ein paar Fragen zu Snow Leopard.

    In dem gestickten Thread http://www.apfeltalk.de/forum/leopard-kompatible-inkompatible-t106518.html ist jeder Mac weiss markiert. Ich kann leider mit den Bezeichnungen teilweise nichts anfangen.
    Ist demnach der MacBook White mit Intel CPU kompatibel mit Snow Leopard ?

    Und noch eine Frage zu den Lizenzen. So wie ich das verstanden haben kann man sich das Update von Leopard zu Snow Leopard fuer $29 kaufen. Das bringt einem also nichts wenn man Mac OSX hat. Das Familienupdate kostet ein wenig mehr $59 (wenn ich mich richtig erinnere) und beinhaltet 5 Lizenzen. Meine Frage hierzu, wenn ein Familienmitglied Leopard besitzt kann ich mir dieses Familenupdate kaufen. Kann ich demnach auch mit diesem Update mein Mac OSX auf Snow Leopard bringen ? Oder berechtigt der Kauf nur zum Update von Leopard auf Snow Leopard und nicht zu einer Neu Installation ?

    Vielen Dank im voraus
     
  2. .holger

    .holger Geflammter Kardinal

    Dabei seit:
    13.09.04
    Beiträge:
    9.117
    Leopard ist Mac OS X.
     
  3. snowleo

    snowleo Grahams Jubiläumsapfel

    Dabei seit:
    28.05.09
    Beiträge:
    106
    Stimmt nicht ganz Snow Leo und Leo und Tiger und und und alle sind OS X.

    Mac OS X 10.0 (Cheetah)
    Mac OS X 10.1 (Puma)
    Mac OS X 10.2 (Jaguar)
    Mac OS X 10.3 (Panther)
    Mac OS X 10.4 (Tiger)
    Mac OS X 10.5 (Leopard)
    Mac OS X 10.6 (Snow Leopard)
     
  4. pumpkin

    pumpkin Gelbe Schleswiger Reinette

    Dabei seit:
    01.11.04
    Beiträge:
    1.764
    So wie ich das verstanden habe, ermoeglicht das Update "nur" ein Update von Leopard auf Snow Leopard. Deshalb ist wohl der Preis auch so guenstig. Kann mir nicht vorstellen, dass man mit dem SL update sein System clean aufsetzen oder von Panther / Tiger auf SL upgraden kann. Lasse mich da aber gerne eine besseren belehren.
     
  5. pumpkin

    pumpkin Gelbe Schleswiger Reinette

    Dabei seit:
    01.11.04
    Beiträge:
    1.764
    Ich hab .holger's Aussage schon so verstanden...
     
  6. snowleo

    snowleo Grahams Jubiläumsapfel

    Dabei seit:
    28.05.09
    Beiträge:
    106
    Das Update für diesen Preis geht von Leo auf SnowLeo. Jedoch haben die Mac auf denen SnowLeo läuft alle sicherlich Leo drauf.

    Da ja Snow Leo nur auf Intels läuft.
     
  7. pumpkin

    pumpkin Gelbe Schleswiger Reinette

    Dabei seit:
    01.11.04
    Beiträge:
    1.764
    So wie es aussieht allerdings nur auf Macs mit Core2Duo Prozessoren.
     
  8. Remy

    Remy Braeburn

    Dabei seit:
    09.06.09
    Beiträge:
    43
    Puh das ist jetzt fuer mich neu.
    D.h. mit der Mac OS X 10.5.7 Version bin ich Leopard User ?
    Ich dachte immer MacBook und MacBook Pro haben unterschiedliche Mac OS X Versionen
     
  9. snowleo

    snowleo Grahams Jubiläumsapfel

    Dabei seit:
    28.05.09
    Beiträge:
    106

    Nein.
    Hauptsache Intel:
    General requirements

    Mac computer with an Intel processor
    1GB of memory
    5GB of free disk space
    DVD drive for installation

    http://www.apple.com/de/macosx/specs.html
     
  10. snowleo

    snowleo Grahams Jubiläumsapfel

    Dabei seit:
    28.05.09
    Beiträge:
    106
    Nein.
    Die haben alle OS X Leopard, 10.5.x
     
  11. pumpkin

    pumpkin Gelbe Schleswiger Reinette

    Dabei seit:
    01.11.04
    Beiträge:
    1.764
    Der Meinung war ich hier auch. Bin dann allerdings korrigiert worden.
     
  12. snowleo

    snowleo Grahams Jubiläumsapfel

    Dabei seit:
    28.05.09
    Beiträge:
    106
    was ist da unklar. Wer lesen kann ist im Vorteil. OS X Snow Leo läuft auf Intel Maschinen. Bums Fertig.

    http://www.apple.com/de/macosx/specs.html


    Oder steht auf der offziellen Apple Seite was von Core2Duo usw.?
     
  13. pumpkin

    pumpkin Gelbe Schleswiger Reinette

    Dabei seit:
    01.11.04
    Beiträge:
    1.764
    Jedes MB/MBP was du neu kaufst, hat die zum Verkaufszeitpunkt aktuellste Betriebsversion drauf (zur Zeit 10.5.7, wobei die 5 fuer Leopard steht).

    OS X 10.5.7 gibt es eh nicht, da das X schon fuer die 10te Betriebssystemgeneration steht. Doppel 10... das passt irgendwie nicht ;)
     
    #13 pumpkin, 09.06.09
    Zuletzt bearbeitet: 09.06.09
  14. pumpkin

    pumpkin Gelbe Schleswiger Reinette

    Dabei seit:
    01.11.04
    Beiträge:
    1.764
    Mir ist da gar nichts unklar. Hast du meinen verlinkten Beitrag ueberhaupt gelesen?
     
  15. snowleo

    snowleo Grahams Jubiläumsapfel

    Dabei seit:
    28.05.09
    Beiträge:
    106
    Sorry. Muss mich korrigieren. Du hast Recht. Intel ist voraussetzung. und Intel Core 2 Duo.

    (es gab ja in der Apple Produktrange ja nur einen intelcore Duo mit 32Bit. den Mac mini der ersten Generation)

    [​IMG]


    Es steht zwar nicht spezifisch was davon.. jedoch das bild auf der Specs Seite sagt ganz klar was aus.
     
  16. pumpkin

    pumpkin Gelbe Schleswiger Reinette

    Dabei seit:
    01.11.04
    Beiträge:
    1.764
    Menno... hoer auf deine Beitraege staendig zu aendern, ich blick ja nimmer duch :oops: ;)

    Hab grad den Beitrag von Bananenbieger in meinem verlinkten Thread gelesen... demnach laeuft SL auch auf aelteren Intel Macs, jedoch wuerde sich, wenn ich das richtig verstehe, eine Installation auf denen nicht wirklich lohnen?
     

Diese Seite empfehlen